Requisitos de sistema para a Câmera de profundidade Intel® RealSense™ série D400

Documentação

Documentação e informações do produto

000025567

11/04/2018

A série D400 da Câmera de profundidade Intel® RealSense™ é validada para trabalhar com o hardware e o Software listados abaixo.

Hardware
  • USB 3,0
  • Nenhum requisito de processador mínimo
Sistema Operacional
  • Linux
  • Ubuntu * 16, 4
  • Windows® 10

Use a API de plataforma cruzada SDK Intel® RealSense™ 2,0 para desenvolver Software para as câmeras da série D400.